* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ygj_919__quuw:after { display: table; content: ''; clear: both; }

.x_589-v { clear: both; }

.kaj-853_ffh { width: 1000px; margin: 0 auto; }


.uij_286-bzub
{
	display: block;
}

.uij_286-bzub:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.kaj-853_ffh
{
	margin-top: 70px;
}

.psdj_658-ku 
{
	display: table;
	position: relative;
}



.xbfg-852_xp
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.xbfg-852_xp > a
{
	display: block;
	float: left;
}

.xbfg-852_xp > a.wsnej-266_a
{
	margin-right: 10px;
}

.xbfg-852_xp > a.dh_734-tjae
{
	margin-right: 10px;
}


.xbfg-852_xp > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.xbfg-852_xp > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.xbfg-852_xp > a.wsnej-266_a > div > span
{
	background-image: url(../images/FB.png);
}

.xbfg-852_xp > a.dh_734-tjae > div > span
{
	background-image: url(../images/X.png);
}

.xbfg-852_xp > span.ggz_290__wd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cebq_542-h 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xayc_577__ujwfe { background-color: #171717; }

.xayc_577__ujwfe .k_262__ekf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xayc_577__ujwfe .j_778__s { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xayc_577__ujwfe .j_778__s > .zncp-750_f
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.j_778__s .afk-320_ty
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.engcj-454_tz
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.engcj-454_tz > .bvabk-137_f 
{
	float: right;
}


.engcj-454_tz > .bvabk-137_f > .amutc_143__cc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.engcj-454_tz > .bvabk-137_f > .amutc_143__cc.active > .hv-414_i
{
	visibility: visible;
}

.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul > li
{
	display: block;
}

.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul > li:last-child > a
{
	padding-bottom: 10px
}


.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul > li > a > .d_428-h
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul > li > a > .d_428-h > .d_858-epqc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul > li > a:hover > .d_428-h > .d_858-epqc
{
	 
}

.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul > li > a > .d_428-h > .d_858-epqc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul > li > a > .icn_467__kgrf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul > li > a:hover > .icn_467__kgrf
{
	text-decoration: underline;
}




.bvabk-137_f > .amutc_143__cc > .ysgpn_172__e
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bvabk-137_f > .amutc_143__cc.active > .ysgpn_172__e
{
	background: #f5f5f5;
}


.bvabk-137_f > .amutc_143__cc > .ysgpn_172__e > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.engcj-454_tz .bsy-46_bb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.engcj-454_tz .bsy-46_bb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.engcj-454_tz .amutc_143__cc.active .bsy-46_bb > span
{
	color: #171717;
}



.engcj-454_tz .jh-435_ipehf
{
	height: 24px;
	width: 34px;
}

.engcj-454_tz .jh-435_ipehf > .st_396-vgq
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.engcj-454_tz .amutc_143__cc.active .jh-435_ipehf > .st_396-vgq
{
	border:1px solid #171717;
}

.engcj-454_tz .jh-435_ipehf > .st_396-vgq > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.heq_572-mun 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.heq_572-mun > .smi-494_y
{
	display: table;
	margin-top: 70px;
}



.heq_572-mun > .smi-494_y > *
{
	display: table-cell;
	vertical-align: middle;
}

.heq_572-mun > .smi-494_y > .c-84_awww
{
	width: 440px;
	max-width: 440px;
}

.heq_572-mun > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.heq_572-mun > h1 .ez-792_sacw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.heq_572-mun > .o-120_rvj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.c-84_awww > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.c-84_awww > .a-539_egq
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.a-539_egq.c_457-ci
{
	margin-right: 100px;
}


.a-539_egq > h3.fomhj-921_ircb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.a-539_egq.c_457-ci > h3.fomhj-921_ircb
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.c-84_awww > .a-539_egq .xi-195_h
{
	
}


.a-539_egq .bpgfp-60_dihmp
{
	display: none;
}


.a-539_egq .xi-195_h.h-469_kgfgx
{
	margin-top: 20px;
}

.a-539_egq .xi-195_h .as-589_hqg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.a-539_egq.c_457-ci .xi-195_h .as-589_hqg
{
	font-size: 16px;
	font-weight: normal;
}



.a-539_egq .xi-195_h > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.a-539_egq.c_457-ci .xi-195_h > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.a-539_egq .xi-195_h .ubyz_965-pxcc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.a-539_egq.c_457-ci .xi-195_h .ubyz_965-pxcc
{
	max-width: 384px;
	font-size:16px;
}

.a-539_egq .vmk_421__jeei {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.a-539_egq.c_457-ci .vmk_421__jeei 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.q_10__bwo
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.q_10__bwo > .oth_827-qir
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.q_10__bwo > .oth_827-qir.u-141_gchn
{
	right: -10px;
	top:-10px;
}

.q_10__bwo > .oth_827-qir.tc-997_u
{
	top:0px;
	right: -20px;
}

.q_10__bwo > .oth_827-qir > .ddb-512_fcd
{
	display: table-cell;
	vertical-align: middle;
}


.q_10__bwo > .oth_827-qir .cv_63__nmdhv
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.q_10__bwo > .oth_827-qir .kc-458_ut
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hkza_764-xkgjr > .q_10__bwo > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.heq_572-mun > .smi-494_y > .v_352-yw
{
	width: 280px;
}


.v_352-yw > .gdl-984_dnzg
{
    font-size: 16px;
    line-height: 180%;
}


.v_352-yw > .gdl-984_dnzg > b, .v_352-yw > .gdl-984_dnzg > h2, .v_352-yw > .gdl-984_dnzg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.v_352-yw > .gdl-984_dnzg > ol
{
	padding-left: 20px;
}


main
{
	
}


.gdo_769-hcpc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bdfb_407__d
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bdfb_407__d > li
{
	display: inline-block;
}

.bdfb_407__d > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.bdfb_407__d > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bdfb_407__d > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bdfb_407__d > li.active > a
{
	color: #545454;
}




.d_724__tzsrs 
{ 
	margin-bottom: 50px; 

}



.d_724__tzsrs > .bq_262__dcgn
{
	 padding: 30px;
	overflow: hidden;
}


.d_724__tzsrs > .bq_262__dcgn:after { display: table; content: ''; clear: both; }




.d_724__tzsrs h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.d_724__tzsrs h1 .ez-792_sacw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.d_724__tzsrs h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.d_724__tzsrs h2:first-child
{
	padding-top: 0px;
}

.d_724__tzsrs .bq_262__dcgn > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.d_724__tzsrs .bq_262__dcgn > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.d_724__tzsrs h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.d_724__tzsrs h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.d_724__tzsrs h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.d_724__tzsrs h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bq_262__dcgn ul { margin-top: 12px; }


.bq_262__dcgn ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.bq_262__dcgn ul.clear > li, .bq_262__dcgn ol.clear > li 
{
	clear: both;
}

.bq_262__dcgn ul.clear > li:after, .bq_262__dcgn ol.clear > li:after { display: block; content: ''; clear: both; }


.bq_262__dcgn ul.beyz_756__jhy
{
	margin-top: 0px !important;
}

.bq_262__dcgn ul.beyz_756__jhy > li 
{
	margin-left: 0px !important;
}

.bq_262__dcgn ol { margin-left: 20px; margin-top: 12px; }

.bq_262__dcgn ol > li { padding-left: 6px;  margin-bottom: 12px;}


.bq_262__dcgn ul.list-recomend
{
	
}

.bq_262__dcgn ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.bq_262__dcgn ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.bq_262__dcgn ul.list-recomend > li .dscr_img .date, .bq_262__dcgn ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.bq_262__dcgn ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.bq_262__dcgn .gkodf_511-k > .w_524__c
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.bq_262__dcgn .gkodf_511-k > .eiaw_201-jfmae
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.d_724__tzsrs > .bq_262__dcgn.gdo_769-hcpc.do_31__zls 
{
	margin-bottom: 50px;
}


.d_724__tzsrs > .bq_262__dcgn.gdo_769-hcpc.do_31__zls h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.do_31__zls table.atdd_699__rf th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.do_31__zls table.atdd_699__rf tfoot td b
{
	text-align: center;
}


.do_31__zls table.atdd_699__rf td
{
	width: 50%;
}


.d_724__tzsrs table { border-collapse: separate; border-spacing: 3px; }

.d_724__tzsrs td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.d_724__tzsrs th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.atdd_699__rf
{
	width: 100%;
}

table.atdd_699__rf td
{
	padding: 0;
}

table.atdd_699__rf a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.atdd_699__rf a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.h_358__q
{
	width: 100%;
}


table.h_358__q th
{
	text-align: left;
	font-weight: bold;
}

table.h_358__q th.qfpmo_770-n
{
	max-width: 200px;
}
table.h_358__q th.xz-780_aiqmr
{
	max-width: 100px;
}
table.h_358__q th.wdwk_74-ce
{
	
}

table.h_358__q td
{
	padding: 5px 10px;
}

table.h_358__q tr.me_323__jgcc td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.h_358__q tr.me_323__jgcc td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.h_358__q tr.me_323__jgcc td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.h_358__q tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.h_358__q td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ehh_267__asizq.cva_163-jie
{ 
	margin-bottom: 50px; 

}


.ehh_267__asizq.cva_163-jie h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fhvgb-786_ujz
{
	padding: 30px;
}


.ehh_267__asizq ul
{
	display: block;
}

.ehh_267__asizq ul.beyz_756__jhy > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ehh_267__asizq ul.beyz_756__jhy > li:after
{ display: table; content: ''; clear: both; }



.ehh_267__asizq ul.beyz_756__jhy > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ehh_267__asizq ul.beyz_756__jhy > li:not(:last-child)
{
	padding-top: 30px;
}


.ehh_267__asizq ul.beyz_756__jhy > li:last-child, .ehh_267__asizq.qdwla_544-ge .bq_262__dcgn ul > li:last-child
{
	margin-bottom: 0px;
}


.ehh_267__asizq ul.beyz_756__jhy > li .gtm-525_wv
{
	margin-bottom: 12px;
}

.ehh_267__asizq ul.beyz_756__jhy > li .gtm-525_wv > i
{
	font-size: 18px;
	font-style: italic;
}

.ehh_267__asizq ul.beyz_756__jhy > li .bxcji-318_qaf
{
	float: left;
}


.ehh_267__asizq ul.beyz_756__jhy > li .bxcji-318_qaf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ehh_267__asizq ul.beyz_756__jhy > li .mjbaf_974-jtid
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ehh_267__asizq ul.beyz_756__jhy > li .item_rev
{
	display: none;
}

.ehh_267__asizq .u_731-jgiw
{
	margin-top: 20px;
	text-align: center;
}



.ehh_267__asizq .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.de_216__abko.cva_163-jie
{ 
	margin-bottom: 50px; 

}

.de_216__abko.cva_163-jie h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.de_216__abko.cva_163-jie ul
{
	display: table;
	width: 100%;
}

.de_216__abko.cva_163-jie ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.de_216__abko.qdwla_544-ge .bq_262__dcgn ul > li
{
	display: block;
	margin-bottom: 20px;
}


.de_216__abko ul > li:last-child, .de_216__abko.qdwla_544-ge .bq_262__dcgn ul > li:last-child
{
	margin-bottom: 0px;
}


.de_216__abko ul > li .v-395_geoz
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.de_216__abko ul > li .shwqw-209_mcs
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.de_216__abko ul > li .shwqw-209_mcs > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.de_216__abko ul > li .oyfdr_378-iqfar
{
	margin-bottom: 12px;
}

.de_216__abko ul > li .qlq_110__jilrv
{
	color: #777777;
}



.de_216__abko .gjk_707__ljk
{
	margin-top: 20px;
	text-align: center;
}




.xdg_720__g 
{ 
	margin-bottom: 50px;
}

.xdg_720__g .y-488_sflcj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.xdg_720__g .y-488_sflcj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.xdg_720__g .y-488_sflcj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.xdg_720__g .pj-866_jjicb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.shhb-44_ahdd
{
	display: block;
	line-height: 130%;

}

.shhb-44_ahdd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.shhb-44_ahdd > div > dt
{
	display:inline-block;
}

.shhb-44_ahdd > div > dd
{
	display:inline;
}

.xdg_720__g .cd-565_f
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.xdg_720__g h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.aq-931_lqnja {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.aq-931_lqnja > .dmi_787__vfj
{
	display: table;
	width: 100%;
}


.aq-931_lqnja > .dmi_787__vfj > *
{
	display: table-cell;
	vertical-align: top;
}


.aq-931_lqnja .q_10__bwo > img
{
	max-width: 400px;
}



.gmhk_846-oqu 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.lfv_24__mkrbg
{
	display: block;
	margin-right: 40px;
}


.lfv_24__mkrbg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.lfv_24__mkrbg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.lfv_24__mkrbg li a:hover
{
	text-decoration: underline;
}

.m_860__brfb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.m_860__brfb .dd_20__x
{
	display: block;
	text-decoration: none;
}

.m_860__brfb .dd_20__x .ez-792_sacw
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.m_860__brfb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.m_860__brfb .xtvtm_327__yba
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.xtvtm_327__yba a
{
	color: #FFFFFF;
	text-decoration: none;
}

.xtvtm_327__yba a:hover
{
	text-decoration: underline;
}



.m_860__brfb .obey_946-mpiw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.m_860__brfb .cw-415_avi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.n_650__hiy
{
	padding: 30px;
    overflow: hidden;
}


.n_650__hiy > .djpb_282-tj
{
	float: right;
	width: 50%;
}

.n_650__hiy > .djpb_282-tj > .fwpqi-89_dikef
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.n_650__hiy > .djpb_282-tj > .fwpqi-89_dikef > .shhb-44_ahdd
{
	margin-top: 20px;
}

.n_650__hiy > .j-678_fgsb
{
	float: left;
	width: 50%;
}

.n_650__hiy > .j-678_fgsb form
{
	display: block;
	width: 100%;
}

.n_650__hiy > .j-678_fgsb .axea-146_iiotl
{
	margin-top: 20px;
}

.n_650__hiy > .j-678_fgsb .vegm-241_c
{
	display: none;
}


.n_650__hiy > .j-678_fgsb .axea-146_iiotl label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.n_650__hiy > .j-678_fgsb .axea-146_iiotl input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.n_650__hiy > .j-678_fgsb .axea-146_iiotl textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.n_650__hiy > .j-678_fgsb .axea-146_iiotl .pg_891-v {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.n_650__hiy > .j-678_fgsb .otw_413__dbhtz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.kaj-853_ffh { width: 100%; }
	
.xayc_577__ujwfe { text-align: center; }
	
	
	
	
.xayc_577__ujwfe .j_778__s
	{
		
		
	}

	
	

	
	
	
	.xbfg-852_xp
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.xbfg-852_xp > a
{
	
}

	
.xbfg-852_xp > a.dh_734-tjae
{
	margin-right: 0px;
}
	
.xbfg-852_xp > a > div
{
    width: 24px;
	height: 24px;
}

.xbfg-852_xp > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.xbfg-852_xp > a.wsnej-266_a > div > span
{
	
}

.xbfg-852_xp > a.dh_734-tjae > div > span
{
	
}


.xbfg-852_xp > span.ggz_290__wd
{
	display: none;
}
	

	
	
	.cebq_542-h
	{
		width: auto;
	}
	
	
	.engcj-454_tz
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.engcj-454_tz > .bvabk-137_f > .amutc_143__cc:not(.active)
	{
		position: relative;
	}
	
	
		.engcj-454_tz > .bvabk-137_f > .amutc_143__cc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bvabk-137_f > .amutc_143__cc > .ysgpn_172__e
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i
	{
		
		display: none;
	}
	


.engcj-454_tz > .bvabk-137_f > .amutc_143__cc.active > .hv-414_i
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul
{
	display: block;
	max-height:300px;
}

.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul > li
{
	
}
	
	
.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul > li:after 
{ display: table; content: ''; clear: both; }	

.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul > li:last-child > a
{
	padding-bottom: 10px
}


.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.engcj-454_tz > .bvabk-137_f > .amutc_143__cc > .hv-414_i > ul > li > a > .icn_467__kgrf
{
	font-size: 14px;	
}
	
	
	
.bvabk-137_f > .amutc_143__cc > .ysgpn_172__e > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bvabk-137_f > .amutc_143__cc.active > .ysgpn_172__e > *
{
	font-size: 16px;
}	
		
.bvabk-137_f > .amutc_143__cc:not(.active) > .ysgpn_172__e > .bsy-46_bb
{
	display: none;
}
	
	
	
.engcj-454_tz .jh-435_ipehf
{
	width: 24px;
}

.engcj-454_tz .jh-435_ipehf > .st_396-vgq
{
	width: 24px;
	height: 24px;
}
	
	
.engcj-454_tz .amutc_143__cc:not(.active) .jh-435_ipehf > .st_396-vgq
{
	margin-left: 0px;
}

.engcj-454_tz .amutc_143__cc.active .jh-435_ipehf > .st_396-vgq
{
	border:1px solid #171717;
}

.engcj-454_tz .jh-435_ipehf > .st_396-vgq > img
{
	height: 24px;
}
	

.xayc_577__ujwfe .j_778__s > .zncp-750_f
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.j_778__s .afk-320_ty
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.engcj-454_tz.u-141_gchn
	{
		float: none;
	}
	
.engcj-454_tz.u-141_gchn > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.engcj-454_tz .gtm-525_wv
	{
		line-height: 18px;
	}
	
	.engcj-454_tz .jh-435_ipehf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.engcj-454_tz .jh-435_ipehf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.heq_572-mun {
    padding: 30px 20px;
	}
	
	.heq_572-mun > .smi-494_y
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.heq_572-mun > .smi-494_y > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.heq_572-mun > .smi-494_y > .hkza_764-xkgjr
	{
		padding-top: 10px
	}
	
	.heq_572-mun > .smi-494_y > .c-84_awww
	{
		width: 100%;
		padding-top: 30px
	}
	
	.c-84_awww > .a-539_egq
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hkza_764-xkgjr > .q_10__bwo > img
	{
		max-width: none;
		width: 100%;
	}
	
	.heq_572-mun > .smi-494_y > .v_352-yw
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.kaj-853_ffh
	{
		margin-top: 30px;
	}
		
	.d_724__tzsrs { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.d_724__tzsrs h2 { padding-bottom:20px; }
	.d_724__tzsrs > .bq_262__dcgn
	{
		padding: 20px;
	}

	.d_724__tzsrs p + h2 { }
	.d_724__tzsrs ul { }
	.d_724__tzsrs li { }
	.d_724__tzsrs table { width: 100% !important; }
	
	.d_724__tzsrs img { max-width: 100% !important; }
	

	.ehh_267__asizq.cva_163-jie
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ehh_267__asizq.cva_163-jie h2
	{
		padding-bottom: 20px;
	}
	
	.ehh_267__asizq.cva_163-jie ul
	{
		display: block;
	}
	
	.ehh_267__asizq.cva_163-jie ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ehh_267__asizq.cva_163-jie ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ehh_267__asizq ul.beyz_756__jhy > li > .bxcji-318_qaf
	{
		float: none !important;
	}
	
	.ehh_267__asizq ul.beyz_756__jhy > li > .mjbaf_974-jtid
	{
		padding: 0px;
	}
	
	
		.de_216__abko.cva_163-jie
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.de_216__abko.cva_163-jie h2
	{
		padding-bottom: 20px;
	}
	
	.de_216__abko.cva_163-jie ul
	{
		display: block;
	}
	
	.de_216__abko.cva_163-jie ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.de_216__abko.cva_163-jie ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.de_216__abko.cva_163-jie ul > li .mjbaf_974-jtid
	{
		padding: 0px;
	}
	
	.fhvgb-786_ujz
	{
		    padding: 20px;
	}
	
	
	.xdg_720__g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.xdg_720__g h2
	{
		padding-bottom: 20px;
		
	}
	
	.xdg_720__g .y-488_sflcj
	{
		padding: 20px;
	}
	
	.xdg_720__g .y-488_sflcj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.xdg_720__g .cd-565_f
	{
		padding-left: 0px;
	}
	
	
	
	
	.aq-931_lqnja
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.aq-931_lqnja > .dmi_787__vfj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dmi_787__vfj > .ktvug-628_u
	{
		display: block;
	}
	
	.dmi_787__vfj > .bbhm-611_n
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dmi_787__vfj > .bbhm-611_n > .q_10__bwo
	{
		
	}
	
	
	.a-539_egq.c_457-ci
	{
		margin-right: 0;
	}
	
	
	.a-539_egq.c_457-ci .xi-195_h > input
	{
		max-width: none;
	}
	
	.a-539_egq.c_457-ci .vmk_421__jeei
	{
		max-width: none;
	}
	
	
	.q_10__bwo > .oth_827-qir.tc-997_u
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.m_860__brfb
	{
		text-align: center;
	}
	
	.lfv_24__mkrbg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.lfv_24__mkrbg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.lfv_24__mkrbg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bdfb_407__d
	{
		margin-left: 20px !important;
		
	}
	
	.bdfb_407__d > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.d_724__tzsrs table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.atdd_699__rf a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.d_724__tzsrs > .bq_262__dcgn.ffalo_181__chuo
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.bq_262__dcgn ul.list-recomend > li
{
	display: block;
}
	
.n_650__hiy > .j-678_fgsb
{
	width: 100%;
	float: none;
}
	
.n_650__hiy > .djpb_282-tj
{
	width: 100%;
	float: none;
}

.n_650__hiy > .djpb_282-tj > .fwpqi-89_dikef
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


